🕒 Lecture 2 min.

BSL Shaders est un shaderpack pour Minecraft: Java Edition offrant un niveau de personnalisation et une optimisation optimale. Ce shader comprend des ombres en temps réel, une lumière volumétrique, une occlusion ambiante, des nuages et de l’eau personnalisables, ainsi qu’un anti-aliasing intégré.

D’autres effets sont disponibles, tels que la profondeur de champ, le flou de mouvement, le mapping spéculaire et normal, le celshading, la courbure du monde, etc.

Ce shader est un mélange d’ancien et de nouveau, il arrive à nous faire ressentir un brin de nostalgie tout en gardant les derniers graphismes.Il fera l’affaire de n’importe quel joueur et pourra autant servir pour votre partie en survie ou pour réaliser des cinématiques. Les options de couleur intégrées et la prise en charge des couleurs Vanilla procurent une expérience unique en matière de personnalisation.

Images du BSL Shaders

Téléchargement

Le BSL Shaders est compatible avec les versions de Minecraft 1.7, 1.8, 1.9, 1.10, 1.11, 1.12, 1.13 et 1.14 (dont 1.14.1 / 1.14.2 / 1.14.3 / 1.14.4). Vous devez disposer de Minecraft Forge. Suivez le lien ci-dessous pour télécharger la dernière version du BSL Shaderpack :

📥 Télécharger BSL Shader

Installation

  • Téléchargez et installez Optifine
  • Télécharger le BSL shaderpack
  • Placez le shaderpack dans .minecraft\shaderpacks
  • Lancer Minecraft
  • Ouvrez les options, Paramètres vidéo, Shaders
  • Choisissez BSL Shaders

Questions & Réponses sur le BSL Shaders

💎 Quelles sont les exigences pour utiliser le BSL Shader ?

* Minecraft 1.7.10 ou supérieur
* Optifine (dernière version recommandée)
* NVIDIA GeForce GTX750 ou quelque chose de similaire ou même mieux

📹 Quels sont les paramètres vidéo Minecraft recommandés ?

* Graphismes : Détaillés (Fancy)
* Distance d’affichage : 8 ou plus
* Éclairage adoucie : maximum
* Niveau d’éclairage : 100%
* Lumières dynamiques : Rapide / Détaillé
* Ciel : On

🛠️ Puis-je utiliser le BSL Shader avec Minecraft 1.x.x?

Les Shaderpacks ne sont généralement pas affectés par la version de Minecraft. La version la plus basse recommandée est bien la 1.7.10.

🌥️ Ma moitié supérieure du ciel est cassée. Que faire ?

Allez dans options graphiques > Details > activer les nuages.

✅Source : Curseforge / bitslablab

À lire : Comment installer des shaders avec Optifine ?